.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-8fa39334-f4a9-0ead-8dbc-cd3c618646ab {
display: none !important;
}
.lfr-layout-structure-item-46fe78f5-f011-96db-f367-eb7ab96f42ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46fe78f5-f011-96db-f367-eb7ab96f42ee) !important;
}
.lfr-layout-structure-item-4f3a158d-919a-5e79-531b-03a6980e7e4b {
display: none !important;
}
